@font-face {
    font-family: "Dosis";
    src: url("../font/Dosis-Medium.ttf") format("truetype");
}

header
{
    width:1000px;
    height:100px;
    border-color: #5cfbfd;
    border-style:solid;
    border-width:1px;
    margin-top:30px;
    background-image: url("../img/banner.png");
}

hr
{
    height: 1px;
    border: 0;
    border-top-color: #5cfbfd;
    border-top-style:solid;
    border-top-width:1px;
    margin:0px;
}

main
{
    width:1000px;
    border-color: #5cfbfd;
    border-style:solid;
    border-width:1px;
    margin-top:10px;
    overflow:hidden;
}

nav
{
    position:relative;
    bottom:-60px;
    text-align:right;
    vertical-align: text-bottom;
    padding:10px;
    font-family: Dosis, sans-serif;
}

a
{
    color: #5cfbfd;
}

a:visited
{
    color: #5cfbfd;
}

html
{
    display: table;
    margin: auto;
}

body
{
    display: table-cell;
    vertical-align: middle;
    background-color:black;
    color:white;
}

.box
{
    color:white;
    font-family: Dosis, sans-serif;
    padding-left:25px;
    padding-right:25px;
    margin-top:25px;
    overflow:hidden;
}

.box h2
{
    margin:0;
}

.basicimg
{
    border-color:white;
    border-style:solid;
    border-width:1px;
}

.structureinfo
{
    width:600px;
    float:right;
}

#leftblock
{
    background-color:black;
    width: 500px;
    height:700px;
    float:left;
}

#rightblock
{
    background-color:black;
    width:499px;
    height:700px;
    float:right;
    border-left-style:solid;
    border-left-width:1px;
    border-left-color:#5cfbfd;
}

